Bug 74480 - Icon Renaming Errors KDE 3.0.3-6
Summary: Icon Renaming Errors KDE 3.0.3-6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 8.0
Hardware: i586
OS: Linux
high
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-25 04:07 UTC by -M
Modified: 2007-03-27 03:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 14:59:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Desktop SnapShot (438.77 KB, image/png)
2002-09-25 04:10 UTC, Need Real Name
no flags Details

Description -M 2002-09-25 04:07:33 UTC
Description of Problem:
While add another CD/DVD icon to the desktop renaming it in the properties is
not working and renaming it with the right click rename does rename it however
it gives the error message that it can not rename it.


Version-Release number of selected component (if applicable):
KDEbase 3.0.6-6

How Reproducible:
See Description Above

Additional Information:
Telling it to skip in the error dialog still resulted in it being changed.

Comment 1 -M 2002-09-25 04:10:41 UTC
Created attachment 77164 [details]
Desktop SnapShot

Comment 2 -M 2002-10-01 07:42:23 UTC
Moving on to 8.0 release.

Comment 3 -M 2002-10-01 07:42:43 UTC
Moving on to 8.0 release.

Comment 4 Ngo Than 2004-09-21 14:59:02 UTC
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.



Note You need to log in before you can comment on or make changes to this bug.